package com.example.pap_teste.models;

public class FoodCategory {
    private String name;
    private int imageResId;

    public FoodCategory(String name, int imageResId) {
        this.name = name;
        this.imageResId = imageResId;
    }

    public String getName() {
        return name;
    }

    public int getImageResId() {
        return imageResId;
    }
}
